<?php
	switch ($sf_context->getActionName()) {
		case "list":
			$us_id = $tbllog->getLogUser();
			if($us_id) {
    			$user = TbluserPeer::retrieveByPk($us_id);
    			echo link_to($user, "user/edit&us_id=$us_id");
			}
			else {
			    echo "Guest";
			}

			break;
		case "edit":
		
			break;
	}
?>